import Vue from 'vue';
import Vuex from 'vuex';
import _ from 'lodash';
Vue.use(Vuex);
const api = {
  support: `/api/onlive/wxpaysign`,
};
const state = () => ({});
const mutations = {};

const actions = {
  async support({ commit }, payload) {
    const res = await this.$axios.$post(`${api.support}`, payload);
    return res;
  },
};

export default {
  namespaced: true,
  state,
  mutations,
  actions,
};
